{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "darkgato:paper_lime"
    },
    "components": {
      "minecraft:creative_category":{
        "parent": "items",
        "category": "items"
      },
      "minecraft:icon": {
        "texture": "paper_lime"
      },
      "minecraft:max_stack_size": 64,
      "tag:darkgato:glitter_paper": {}
    }
  }
}